use GCC 4.2.3 by default for AVR32
authorImre Kaloz <kaloz@openwrt.org>
Thu, 7 Feb 2008 20:21:18 +0000 (20:21 +0000)
committerImre Kaloz <kaloz@openwrt.org>
Thu, 7 Feb 2008 20:21:18 +0000 (20:21 +0000)
SVN-Revision: 10414

toolchain/gcc/Config.in
toolchain/gcc/Config.version

index 03f7edd..0155713 100644 (file)
@@ -4,6 +4,7 @@ choice
        prompt "GCC compiler Version" if TOOLCHAINOPTS
        default GCC_VERSION_3_4_6 if LINUX_2_4
        default GCC_VERSION_4_2_0 if TARGET_magicbox
+       default GCC_VERSION_4_2_3 if TARGET_avr32
        default GCC_VERSION_4_1_2
        help
          Select the version of gcc you wish to use.
index 66fb871..b9ef848 100644 (file)
@@ -14,6 +14,9 @@ if !TOOLCHAINOPTS
 
        config GCC_VERSION_4_2_0
                default y if TARGET_magicbox
+
+       config GCC_VERSION_4_2_3
+               default y if TARGET_avr32
 endif